/* CSS Document */
.altairmain
		{
		  width:100%;
		  height:auto;
		  float:left;
		/*  border:1px solid black;*/
		font: 14px Segoe UI, sans-serif;
text-align:justify
line-height:23px;
/*background-color:#f0f0f0;*/


padding:20px 0px 20px 0px;  
		}
.altlist
{

font: 14px Segoe UI, sans-serif;
color:#1B6899;
line-height:20px;

}
.altlist li img
{padding-right:5px;}

.altlist li
{list-style:none;}


.titleofbox
{
height:auto;
width:200px;
font-family:Segoe UI, sans-serif;
font-size: 85%;
color:#505050;
margin-top:15px;
float:left;
/*border:1px solid black;*/

}
.box1
{	
background-color:#f8f8f8;
float:left;
width:240px;
height:150px;
margin-left:33px;
/*background-color:#EAEAEA;*/
font-size:17px;

}

.box1:hover
{
 background-color:#DADADA;
 font-size:20px;
}

.box2
{	background-color:#f8f8f8;
	float:left;
	width:240px;
	/*border:1px solid #d51968;*/
	/*border-top-right-radius:20px;*/
	height:150px;
	margin-left:3px;
	
}

.box2:hover
{
	background-color:#DADADA;
}

.box21
{	background-color:#f8f8f8;
	float:left;
	width:240px;
	/*border:1px solid black;*/
	height:150px;
	margin-left:3px;
}

.box21:hover
{
	background-color:#DADADA;
}


.box3
{	border:1px solid #ccc;
	float:left;
	width:240px;
	height:150px;
	margin-left:33px;
	background-color:#f8f8f8;
}

.box3:hover
{
 	background-color:#DADADA;
}

.box4
{	border:1px solid #ccc;

	background-color:#f8f8f8;
	float:left;
	width:240px;
	/*border:1px solid black;*/
	height:150px;
	margin-left:3px;
}

.box4:hover
{
	background-color:#DADADA;
}
.box41
{	
	background-color:#f8f8f8;
	float:left;
	width:240px;
	/*border:1px solid black;*/
	height:150px;
	margin-left:3px;
}

.box41:hover
{
	background-color:#DADADA;
}

.box5
{	border:1px solid #ccc;
	background-color:#f8f8f8;
	float:left;
	width:240px;
	/*border:1px solid black;*/
	height:150px;
	margin-left:3px;
}

.box5:hover
{
	background-color:#DADADA;
}

.box-content
{
	line-height:30px;
	width:200px;
	height:130px;
	font-size:15px;
	font-family:Segoe UI, sans-serif;
	float:left;
	margin-left:20px;
	margin-top:10px;
	color:#0000FF;
	/*border:1px solid black;*/
	text-align:left;
}

.box-content:hover
{
	color:#d51968;
}

.box-content1
{color:#505050;
	list-style:none;
	height:150px;
}

.box-content1:hover
{
	color:#d51968;
}


/*.loader {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Nunito', sans-serif;
  font-size: 5em;
  color:#505050;
}
*/
/*.loader span {
  text-shadow:
     0 0 2px rgba(204, 208, 212,0.9),
    0 15px 25px rgba(0, 0, 0, 0.3),
    0 -2px 3px rgba(0, 0, 0, 0.1),
    0 -5px 10px rgba(255, 255, 255, 0.5),
    0 5px 10px rgba(0, 0, 0, 0.3),
    0 3px 4px rgba(255, 255, 255, 0.2),
    0 0 20px rgba(255, 255, 255, 0.45);
  
  
-webkit-animation: loading 1.2s ease-in-out infinite alternate;
-moz-animation: loading 1.2s ease-in-out infinite alternate;
-ms-animation: loading 1.2s ease-in-out infinite alternate;
animation: loading 1.2s ease-in-out infinite alternate;
}

@-webkit-keyframes loading {
	to { text-shadow:
    0 0 2px #0065A1,
    0 0 3px rgba(0, 0, 0, 0.02),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(255, 255, 255, 0);}
}

@-moz-keyframes loading {
	to { text-shadow:
      0 0 2px rgba(204, 208, 212,0.2),
    0 0 3px rgba(0, 0, 0, 0.02),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(255, 255, 255, 0);}
}

@-ms-keyframes loading {
	to { text-shadow:
    0 0 2px rgba(204, 208, 212,0.2),
    0 0 3px rgba(0, 0, 0, 0.02),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes loading {
	to { text-shadow:
    0 0 2px rgba(204, 208, 212,0.2),
    0 0 3px rgba(0, 0, 0, 0.02),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(0, 0, 0, 0),
    0 0 0 rgba(255, 255, 255, 0),
    0 0 0 rgba(255, 255, 255, 0);}
}

.loader span:nth-child(2) {
-webkit-animation-delay:0.2s;
   -moz-animation-delay:0.2s;
    -ms-animation-delay:0.2s;
        animation-delay:0.2s;
}
.loader span:nth-child(3) {
-webkit-animation-delay:0.4s;
   -moz-animation-delay:0.4s;
    -ms-animation-delay:0.4s;
        animation-delay:0.4s;
}
.loader span:nth-child(4) {
-webkit-animation-delay:0.6s;
   -moz-animation-delay:0.6s;
    -ms-animation-delay:0.6s;
        animation-delay:0.6s;
}
.loader span:nth-child(5) {
-webkit-animation-delay:0.8s;
   -moz-animation-delay:0.8s;
    -ms-animation-delay:0.8s;
        animation-delay:0.8s;
}
.loader span:nth-child(6) {
-webkit-animation-delay:1s;
   -moz-animation-delay:1s;
    -ms-animation-delay:1s;
        animation-delay:1s;
}
.loader span:nth-child(7) {
-webkit-animation-delay:1.2s;
   -moz-animation-delay:1.2s;
    -ms-animation-delay:1.2s;
        animation-delay:1.2s;
}
*/

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
  	position:relative;       
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 2px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}